Bug 2448 - smb.conf options not shown in the Detailed Explanation section - xml conversion bug?
smb.conf options not shown in the Detailed Explanation section - xml conversi...
Status: RESOLVED FIXED
Product: Samba Web
Classification: Unclassified
Component: content
current
All Windows XP
: P3 normal
: ---
Assigned To: John H Terpstra
http://us1.samba.org/samba/docs/man/S...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-14 21:04 UTC by Ludwig Pummer
Modified: 2005-03-20 11:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ludwig Pummer 2005-03-14 21:04:45 UTC
On both the html and PDF version available on the samba.org web site, the
smb.conf options corresponding to each paragraph of explanation in the Detaile
Explanation Settings section are not visible. For example, search for the
paragraph starting with "Causes Samba to use default print" -- the smb.conf
setting which this paragraph describes is not visible. It is also not visible in
the HTML source or in the PDF version of that same page. However, it is visible
in the XML source available through the SVN web interface. It is also visible in
the HTML documentation from the installed samba-3.0.11,1 port on my FreeBSD
system, so I'd guess something changed in your XML to HTML and XML to PDF
generation system which broke that page.
Comment 1 Deryck Hodge 2005-03-17 11:49:25 UTC
Handing over to jht since it's docs related.
Comment 2 Jelmer Vernooij 2005-03-20 11:41:18 UTC
Fixed in current SVN, works again on the web.